* {
  margin: 0;
  padding: 0;
}

body {
  font-family: "Raleway", sans-serif, Arial, Helvetica;
  font-size: 1.25rem;

  .btn-flat {
    position: fixed !important;
    right: 29px;
    z-index: 9999999;
    margin: auto;
    border-radius: 50%;

    -webkit-box-shadow: 0 1px 1.5px 0 rgba(0, 0, 0, 0.12),
      0 1px 1px 0 rgba(0, 0, 0, 0.24);
    box-shadow: 0 1px 1.5px 0 rgba(0, 0, 0, 0.12),
      0 1px 1px 0 rgba(0, 0, 0, 0.24);
    overflow: hidden;
    display: flex;
    justify-content: center;
    align-items: center;
    i {
      color: white;
    }
  }

  .btn-whats {
    bottom: 40px;
  }

  //----FLAT BUTTONS MEDIUM TO SMALL DEVICES----
  @include media-breakpoint-down(md) {
    .btn-flat {
      height: 65px;
      min-width: 65px;
      width: 65px;
    }

    .btn-call {
      bottom: 115px;
      i {
        font-size: 24px;
      }
    }

    .btn-whats {
      i {
        font-size: 28px;
      }
    }
  }

  //---FLAT BUTTONS XL---
  @include media-breakpoint-up(lg) {
    .btn-flat {
      height: 100px;
      min-width: 100px;
      width: 100px;
    }

    .btn-call {
      bottom: 150px;
      i {
        font-size: 34px;
      }
    }
    .btn-whats {
      i {
        font-size: 44px;
      }
    }
  }

  .section-title {
    position: absolute;
    top: 50%;
    left: 0;
    transform: translate(0, -50%);
    height: 3px;
    width: 100%;
    background: theme-color("medium-maroon");
  }

  .content {
    @media (max-width: 991.98px) {
      margin: 0;
    }
    @media (min-width: 991.99px) {
      margin: 2rem 0;
    }
  }

  .carousel-caption {
    bottom: 100px;
  }

  .btn-unrounded {
    border-radius: 0;
  }

  img.lazy {
    background: url(../../assets/img/miscellaneous/loader.svg) no-repeat center
      center;
    background-color: theme-color("dark-maroon");
    height: 200px !important;
    width: 100%;
    border: none !important;
  }

  .parsley-errors-list {
    margin-top: 0.8rem;
    color: theme-color("light");
    text-align: right;
    width: 100%;
  }
}
